#include once "window9.bi"

Function load_Icon(ByVal filename As String) As HICON Export
  Return Cast(HICON,LoadImage(0,Cast(LPCTSTR,StrPtr(filename)),IMAGE_ICON,64,64, LR_LOADFROMFILE Or LR_DEFAULTSIZE))
End Function
